        /* =========================
       Footer
    ========================= */
        footer {
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
            flex-wrap: wrap;
            padding: 2rem 0;
            gap: 2rem;

        }


        /* Logo */
        #img_footer {
            margin-right: 5rem;
            display: flex;
            justify-content: center;
            margin: auto;
        }

        #img_footer img {
            width: 100%;
            max-width: 100px;
            height: auto;
            margin-right: 2rem;
        }

        /* Informaci¨Žn de contacto */
        .div_info_cont {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            gap: 1.5rem;
            margin: auto;
        }

        .div_informacion {
            margin:auto;
        }

        .div_cont {
            display: flex;
            align-items: flex-start;
            gap: 0.8rem;
        }

        .div_cont p {
            color: var(--muted);
            margin: 0;
            font-size: 12px;
        }

        #div_numero {
            margin-top: 1.5rem;
        }

        /* Iconos */

        .div_cont .material-symbols-outlined {
            transition: color 0.3s ease;
            color: var(--muted);
            font-size: 18px;
        }

        .div_cont {
            place-items: center;
        }
